/*南京博杉信息技术有限公司 2017.8.20*/
/* 通用样式 */
.kd{ width:1158px; margin:0 auto;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f16{font-size:16px;}
.f30{font-size:30px;}
.lh20{width:100%; height:20px; overflow:hidden;}
.lh25{width:100%; height:25px; overflow:hidden;}
.lh10{width:100%; height:10px; overflow:hidden;}
.lh47{width:100%; height:47px; overflow:hidden;}
*{margin:0;padding:0; list-style:none;}
.hui{ color:#999}
.hhui{color:#666}
.he{color:#777777}
.hei{color:#333}
.bai{color:#fff}
.hong{color:#d10014}
.jcnl{border-bottom:#eee 1px solid;}
/* 自定义样式 */
.main1{width:100%; height:30px; background-color:#610005}
.main1_1{padding-left:34px;width:308px; float:left;height:30px; line-height:27px; background-image:url(ywsy_02.png); background-position:left; background-repeat:no-repeat;text-align:left;}
.main1_2{ width:350px; float:right; margin-right:10px; line-height:30px; text-align:right;}
.main1_2 a{color:#ffffff;}
.main1_2 a:hover{color:#ffffff;}
.main2{width:100%; background-color:#8a0f1b; height:144px; background-image:url(zwsy_03.png); background-position:center; background-repeat:no-repeat;}
.main2_1{width:100%; float:left; height:60px; overflow:hidden;}
.main2_2{ width:100%; float:right; line-height:35px; height:35px; margin-right: 15px; position:relative;}
.main3{width:100%;background-color:#800006;  height:45px;line-height:45px; position: absolute;z-index:100}
.main10{ width:100%; height:203px; background-image:url(zwsy_64.png); background-repeat:repeat-x;}
.main10_1{width:208px; float:left; text-align:left}
.main10_2{width:950px; float:left; text-align:left; margin-top: 20px;font-size: 12px;}
